﻿@charset "utf-8";
BODY{ color:#001c30; }
BODY,td,div {FONT-SIZE: 12px;font-family:Arial, Verdana , "宋体", Geneva, sans-serif}

TH {FONT-WEIGHT: 500; FONT-SIZE: 9pt}
A:link {COLOR: #dd006f; TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A:active {TEXT-DECORATION: none}
A:hover {COLOR: #9933ff; TEXT-DECORATION: underline}
.nodisplay { display:none;}
.en{color:#00F;font-weight:bold; }
.TableBord{ border:#065e9e solid 1px;}
input,textarea{border:#a3d0e5 solid 1px;}
.button{border:#a3d0e5 solid 1px; background:#0b74ab; color:#FFF; padding-top:2px; font-weight:bold;}
 body,form{margin:0px;}
.red{ color:#F00;}
.title{ color:#FFF; font-weight:bold;}